Jump to content

COnnexion world of truck


Recommended Posts

Bonjour,

 

J'essaie de me connexter à WOT une fois dans le jeu, mais à chaque fois, on me dit : Le service n,est pas compatible avec la version actuelle du jeu. Veuillez vérifier si un nouveau patch est disponible pour le jeu''.

J'ai présentement la version 1.38 de ETS2, que j'ai downgrader à 1.37 pour être compatible avec truckers MP.

 

Tout fonctionne très biens au niveau de truckersMP, mais le WOT ne fonctionne pas.

J'ai aussi été me connecter sur mon coount WOT en ligne et mon compte est bien connecté et mon steam est également en profil public.

 

QUelqu'un a une idée?


merci,

Link to post
Share on other sites

Slt

 

Pour que WOT fonctionne, tu es obligé de mettre ton jeu en 1.38. Donc tu as deux solutions:

 

La première tu passes ton jeu en 1.38 et tu patientes que TMP passe en 1.38 aussi mais tu n'as plus accès au multi

Et la seconde tu restes en 1.37 et tu attends la 1.38 de TMP

 

Dans les deux cas, TMP devrait sortir sous peu la nouvelle version compatible 1.38 :)

  • Thanks 1
Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...